<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity">
            <div class="activity_main_login">
                <div class="container">
                    <div class="activity_main_login_screen">
                        <div class="screen_login_center">
                            <div class="icon_success">
                                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="check-circle" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-check-circle fa-w-16 fa-2x"><path fill="currentColor" d="M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z" class=""></path></svg>
                            </div>
                            <div class="text-center primarylight-color">
                                <h3 class="status-login">Đăng ký thành công!</h3>
                            </div>
                            <div class="text_note_content">
                                <p>
                                    Cảm ơn bạn đã sử dụng dịch vụ của K&G Shop. Chúng tôi sẽ phản hồi cho bạn trong thời gian 24h.
                                </p> 
                                <br>
                                <p>
                                    Trân trọng cảm ơn!
                                </p>
                            </div>
                            <button type="butotn" class="btn-back-to-home">
                                <img src="assest/images/home.svg" alt="">
                                Về trang chủ
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
</body>


</html>